@import url(../fonts/font.css);

:root {
  --neutral-black: #101010;
  --primary-yellow: #ffdd00;
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  overflow-y: hidden;
}

body {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100%;
  height: 100dvh;
}

.container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10vh 10vw;
  gap: 100px;
  position: relative;
}

.container__title {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 16px;
  align-self: self-start;
}

.container__title h1 {
  font-family: MontserratBold;
  font-size: 10rem;
  color: var(--neutral-black);
}

.container__title img {
  display: block;
  width: 100%;
}

.container__description {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  align-self: flex-end;
  gap: 3px;
}

.container__description h6 {
  font-family: MontserratMedium;
  font-size: 1.5rem;
  color: var(--neutral-black);
}

.container__description p {
  font-family: MontserratMedium;
  font-size: 1.2rem;
  color: var(--neutral-black);
}

.police-tape {
  display: flex;
  flex-wrap: nowrap;
  width: max-content;
  position: absolute;
  padding: 10px;
  background-color: var(--primary-yellow);
  display: inline-block;
  white-space: 0;
}

.police-tape span {
  font-family: MontserratMedium;
  font-size: 1.8rem;
  color: var(--neutral-black);
}

.police-tape--1 {
  top: 10vh;
  transform: rotate(-7deg);
}

.police-tape--2 {
  top: 20vh;
  transform: rotate(10deg);
}

.police-tape--3 {
  bottom: 10vh;
  transform: rotate(7deg);
}

.police-tape--4 {
  bottom: 15vh;
  transform: rotate(-5deg);
}

.police-tape--5 {
  transform: rotate(-50deg);
}

@media only screen and (max-width: 700px) {
  .container__title {
    align-self: center;
  }

  .container__title h1 {
    font-size: 8rem;
  }

  .container__title > img {
    width: 130px;
  }

  .container__description {
    align-self: center;
    align-items: center;
  }

  .container__description h6,
  p {
    font-size: 1.3rem;
    text-align: center;
  }

  .police-tape span {
    font-size: 1.5rem;
  }
}
